View Issue Details

IDProjectCategoryView StatusLast Update
0000008After The Collapse[All Projects] Graphicspublic2018-09-21 08:56
ReporterEsKaAssigned Toantigravities 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version 
Target VersionFixed in Version0.4 - Early Access 
Summary0000008: Savegame screenshot doesn't work in fullscreen
DescriptionMonogame is a bitch when it comes to taking fullscreen screenshots. It works in borderless and windowed, so it's good enough for now.
TagsNo tags attached.

Activities

EsKa

2018-09-18 05:25

administrator   ~0000032

Fixed by Alex.

EsKa

2018-09-21 08:56

administrator   ~0000039

verified, closed.

Issue History

Date Modified Username Field Change
2018-08-24 06:03 EsKa New Issue
2018-08-24 06:03 EsKa Assigned To => EsKa
2018-08-24 06:03 EsKa Status new => feedback
2018-09-18 05:25 EsKa Status feedback => resolved
2018-09-18 05:25 EsKa Resolution open => fixed
2018-09-18 05:25 EsKa Fixed in Version => 0.4 - Early Access
2018-09-18 05:25 EsKa Note Added: 0000032
2018-09-20 06:39 EsKa Assigned To EsKa => antigravities
2018-09-21 08:56 EsKa Note Added: 0000039
2018-09-21 08:56 EsKa Status resolved => closed